Failed on deploy

Pease help! I have this trouble on my first deploy.

12:03:51 PM: Build ready to start

12:03:53 PM: build-image version: b0258b965567defc4a2d7e2f2dec2e00c8f73ad6
12:03:53 PM: build-image tag: v3.4.1
12:03:53 PM: buildbot version: 0a44c930054be748eff0c581d346282fece89cc0
12:03:53 PM: Fetching cached dependencies
12:03:54 PM: Failed to fetch cache, continuing with build
12:03:54 PM: Starting to prepare the repo for build
12:03:54 PM: No cached dependencies found. Cloning fresh repo
12:03:54 PM: git clone https://github.com/bondarenkomaksym/calendar-react
12:03:55 PM: Preparing Git Reference refs/heads/master
12:03:56 PM: Different publish path detected, going to use the one specified in the Netlify configuration file: ‘build’ versus ‘/build’ in the Netlify UI
12:03:56 PM: Starting build script
12:03:56 PM: Installing dependencies
12:03:56 PM: Python version set to 2.7
12:03:58 PM: v12.18.0 is already installed.
12:03:58 PM: Now using node v12.18.0 (npm v6.14.4)
12:03:58 PM: Started restoring cached build plugins
12:03:58 PM: Finished restoring cached build plugins
12:03:58 PM: Attempting ruby version 2.7.1, read from environment
12:04:00 PM: Using ruby version 2.7.1
12:04:00 PM: Using PHP version 5.6
12:04:00 PM: 5.2 is already installed.
12:04:00 PM: Using Swift version 5.2
12:04:00 PM: Started restoring cached node modules
12:04:00 PM: Finished restoring cached node modules
12:04:01 PM: Installing NPM modules using NPM version 6.14.4
12:04:16 PM: > core-js@3.6.5 postinstall /opt/build/repo/node_modules/core-js
12:04:16 PM: > node -e “try{require(’./postinstall’)}catch(e){}”
12:04:17 PM: npm WARN solution@1.0.0 No description
12:04:17 PM: npm WARN solution@1.0.0 No repository field.
12:04:17 PM: npm WARN optional SKIPPING OPTIONAL DEPENDENCY: fsevents@2.1.3 (node_modules/watchpack/node_modules/fsevents):
12:04:17 PM: npm WARN notsup SKIPPING OPTIONAL DEPENDENCY: Unsupported platform for fsevents@2.1.3: wanted {“os”:“darwin”,“arch”:“any”} (current: {“os”:“linux”,“arch”:“x64”})
12:04:17 PM: npm WARN optional SKIPPING OPTIONAL DEPENDENCY: fsevents@1.2.13 (node_modules/fsevents):
12:04:17 PM: npm WARN notsup SKIPPING OPTIONAL DEPENDENCY: Unsupported platform for fsevents@1.2.13: wanted {“os”:“darwin”,“arch”:“any”} (current: {“os”:“linux”,“arch”:“x64”})
12:04:17 PM: added 810 packages from 430 contributors and audited 815 packages in 15.475s
12:04:18 PM: 35 packages are looking for funding
12:04:18 PM: run npm fund for details
12:04:18 PM: found 0 vulnerabilities
12:04:18 PM: NPM modules installed
12:04:18 PM: Started restoring cached go cache
12:04:18 PM: Finished restoring cached go cache
12:04:18 PM: go version go1.14.4 linux/amd64
12:04:18 PM: go version go1.14.4 linux/amd64
12:04:18 PM: Installing missing commands
12:04:18 PM: Verify run directory
12:04:19 PM: ​
12:04:19 PM: ┌─────────────────────────────┐
12:04:19 PM: │ Netlify Build │
12:04:19 PM: └─────────────────────────────┘
12:04:19 PM: ​
12:04:19 PM: ❯ Version
12:04:19 PM: @netlify/build 5.0.2
12:04:19 PM: ​
12:04:19 PM: ❯ Flags
12:04:19 PM: deployId: 5f8ff977eaef4e014d9fd883
12:04:19 PM: mode: buildbot
12:04:19 PM: ​
12:04:19 PM: ❯ Current directory
12:04:19 PM: /opt/build/repo
12:04:19 PM: ​
12:04:19 PM: ❯ Config file
12:04:19 PM: No config file was defined: using default values.
12:04:19 PM: ​
12:04:19 PM: ❯ Context
12:04:19 PM: production
12:04:19 PM: ​
12:04:19 PM: ┌───────────────────────────────────┐
12:04:19 PM: │ 1. Build command from Netlify app │
12:04:19 PM: └───────────────────────────────────┘
12:04:19 PM: ​
12:04:19 PM: $ CI=npm run build
12:04:19 PM: bash: run: command not found
12:04:19 PM: ​
12:04:19 PM: ┌─────────────────────────────┐
12:04:19 PM: │ “build.command” failed │
12:04:19 PM: └─────────────────────────────┘
12:04:19 PM: ​
12:04:19 PM: Error message
12:04:19 PM: Command failed with exit code 127: CI=npm run build
12:04:19 PM: ​
12:04:19 PM: Error location
12:04:19 PM: In Build command from Netlify app:
12:04:19 PM: CI=npm run build
12:04:19 PM: ​
12:04:19 PM: Resolved config
12:04:19 PM: build:
12:04:19 PM: command: CI=npm run build
12:04:19 PM: commandOrigin: ui
12:04:19 PM: publish: /opt/build/repo/build
12:04:20 PM: Caching artifacts
12:04:20 PM: Started saving node modules
12:04:20 PM: Finished saving node modules
12:04:20 PM: Started saving build plugins
12:04:20 PM: Finished saving build plugins
12:04:20 PM: Started saving pip cache
12:04:20 PM: Finished saving pip cache
12:04:20 PM: Started saving emacs cask dependencies
12:04:20 PM: Finished saving emacs cask dependencies
12:04:20 PM: Started saving maven dependencies
12:04:20 PM: Finished saving maven dependencies
12:04:20 PM: Started saving boot dependencies
12:04:20 PM: Finished saving boot dependencies
12:04:20 PM: Started saving go dependencies
12:04:20 PM: Finished saving go dependencies
12:04:23 PM: Build failed due to a user error: Build script returned non-zero exit code: 2
12:04:23 PM: Failing build: Failed to build site
12:04:23 PM: Failed during stage ‘building site’: Build script returned non-zero exit code: 2
12:04:23 PM: Finished processing build request in 29.727897189s

Your build command probably is this: webpack -p. In your Netlify dashboard, Git integration settings, change the build command from npm run build to webpack -p and retry.